{
  "carPaint": {
    "color": "#FF7F7F7F",
    "flakes": 0.705,
    "enabled": true
  },
  "cloth": {
    "enabled": true,
    "colors": [
      "#722424"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#333333"
    ]
  }
}